<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_3373131a">
        <fileDesc xml:id="fileDesc_a0bb0cd3">
            <titleStmt xml:id="titleStmt_ea823bac">
                <title xml:id="title_1f66badf" xml:lang="nb">Strykekvartett nr. 1</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_2d9bc4b3">
                <respStmt xml:id="respStmt_182N2000F">
                    <resp xml:id="resp_e82e3d1d">Publisher</resp>
                    <corpName xml:id="corpName_182N20013">
                        <abbr xml:id="abbr_7b3b8df9">NM</abbr>
                        <expan xml:id="expan_a1fae41f">Norsk Musikkarv</expan>
                        <address xml:id="address_693f576e">
                            <addrLine xml:id="addrLine_8e0128e8">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_215c3cc1">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_f7f2c6d1">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_c0eef6aa">Oslo</addrLine>
                            <addrLine xml:id="addrLine_f38ac917">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_65c82327">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_de198419">Jørn Fossheim</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_6a09a208">2017</date>
                <availability xml:id="availability_9422eec4">
                    <accessRestrict xml:id="accessRestrict_f1614c64"/>
                    <useRestrict xml:id="useRestrict_51c1fac2">© 2017 Norwegian Musical Heritage</useRestrict>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_8458d197">
                <title xml:id="title_182N20039"/>
                <identifier type="file_collection" xml:id="identifier_4474478b">JF</identifier>
                <identifier type="file_collection" xml:id="identifier_d2a75589">NSTRQ</identifier>
            </seriesStmt>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_8dab1018">
            <appInfo xml:id="appInfo_9529fc00">
                <application version="0.1" xml:id="application_f586e270">
                    <name xml:id="name_a3e625a7">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203AC"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_182N200C0">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_a100585b">
            <work analog="frbr:work" xml:id="work_N10111232">
                <identifier label="Op." xml:id="identifier_33d31b49">36</identifier>
                <titleStmt xml:id="titleStmt_ce69ed2a">
                    <title xml:id="title_182N200CC" xml:lang="no">Strykekvartett nr. 1</title>
                    <respStmt xml:id="respStmt_4a4608dd">
                        <persName role="composer" xml:id="persName_182N200DB">Johnsen, Hallvard</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_182N200E0">
                    <date isodate="1962" xml:id="date_fdde632b">1962</date>
                </creation>
                <history xml:id="history_182N200DE"/>
                <langUsage xml:id="langUsage_f98dd641">
                    <language xml:id="da">Danish</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <biblList xml:id="listBibl_bb71fd52-944b-4507-abf2-e15138666421281"/>
                <biblList xml:id="listBibl_71e13fa3-4d51-4126-bdaf-94a170021edd287"/>
                <notesStmt xml:id="notesStmt_4e4f6c8c">
                    <annot label="" type="links" xml:id="annot_182N20104"/>
                </notesStmt>
                <classification xml:id="classification_c8d5a1bd">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_e4636401">
                        <term xml:id="term_2658a401"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_bed891a0">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_eecc7955">
                            <title xml:id="title_182N20121" xml:lang="da"/>
                            <respStmt xml:id="respStmt_8bf45396">
                                <persName role="" xml:id="persName_182N20126"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_182N20128">
                            <incipText xml:id="incipText_182N2012A"/>
                        </incip>
                        <creation xml:id="creation_182N20140">
                            <date xml:id="date_c69e0112"/>
                            <geogName xml:id="geogName_182N20148"/>
                        </creation>
                        <history xml:id="history_182N2013E">
                            <eventList type="performances" xml:id="eventList_182N2014C">
                                <event xml:id="event_N101BC365">
                                    <date xml:id="date_84c2058a"/>
                                    <geogName role="venue" xml:id="geogName_182N20157"/>
                                    <geogName role="place" xml:id="geogName_182N2015A"/>
                                    <corpName role="ensemble" xml:id="corpName_182N2015D"/>
                                    <desc xml:id="desc_182N2015F"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_182N20162">
                            <perfResList xml:id="perfResList_e17af4dc"/>
                        </perfMedium>
                        <classification xml:id="classification_07fda9ab">
                            <termList xml:id="termList_3eb3fba5">
                                <term xml:id="term_e98ea1fc"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_3b4c5c53"/>
                        <relationList xml:id="relationList_4cc460fe">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_182N201D5"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-25" xml:id="change_97N10104">
                <respStmt xml:id="respStmt_5c1cfbee">
                    <resp xml:id="resp_6b16225b">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d648e0f7">
                    <p xml:id="p_c6e40670"/>
                </changeDesc>
            </change>
            <change isodate="2018-03-15" xml:id="change_103N10113">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-03-16" xml:id="change_107N10116">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_113N10127">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>